//content
.content {
    max-width: 1170px;
    margin: 0 auto;
    display: flex;
    margin-top: 15px;
    justify-content: space-between;

    @media (max-width: $medium) {
      flex-direction: column;
    }
  
    &__main {
      width: 74%;

      @media (max-width: $medium) {
        width: 100%;
        padding: 0 10px;
      }
  
      &--listing-detail {
        background-color: $bg-white;
        padding: 20px 25px 60px 20px;
      }
    }
  
    &__contacts {
      width: 24%;

      @media (max-width: $medium) {
        width: 100%;
        padding: 0 10px;
      }
    }
  }
  
  //input
  .input {
    @include main-font-12-normal($text-black);
    line-height: 18px;
    height: 30px;
    width: 100%;
    background: transparent;
    border: 1px solid $gray;
  
    &--textarea {
        min-height: 85px;
        resize: vertical;
    }
  }
  
  .check {
    position: absolute;
    z-index: -1;
    opacity: 0;
  }
  
  .label {
    @include main-font-12-normal($text-black);
  }
  
  .check+label {
    display: inline-flex;
    align-items: center;
    user-select: none;
  
    &::before {
        content: '';
        display: inline-block;
        width: 14px;
        height: 14px;
        border: 1px solid $blue;
        margin-right: 10px;
        background-repeat: no-repeat;
        background-position: center center;
        background-size: 50% 50%;
        flex-shrink: 0;
    }
  }
  
  .check:checked+label::before {
    border-color: $blue;
    background-color: $blue;
    background-image: url('/assets/svg/check.svg');
  }
  
  //erroe
  .input-error {
    @include main-font-16-normal($text-blue);
    font-size: 16px;
    line-height: 18px;
  }
  